
#!/bin/bash

source ~/.bashrc

SHELL_FOLDER=$(dirname $(readlink -f "$0"))
cd $SHELL_FOLDER


rm -f *.done *mag *.started *.fin *.fma *.dat Pelegant* *.dtf  *.info* *.clo *param *.twi *.failed *.fit* *Info

chorm=5
 
./bashDirModify.sh        
elegant Basic.ele -macro=chromx=$chrom,chromy=$chrom
elegant closedOrbit.ele
sbatch runPelegant_macro.sh frequencyMap.ele      
sbatch runPelegant_macro.sh tuneFootprint.ele

